# glFVarViewer

- SYNOPSIS
- DESCRIPTION
- OPTIONS
- SEE ALSO

### SYNOPSIS

    glFVarViewer [-f] [-u] [-a] [-l refinement level] [-c animation loops]
        objfile(s) [-catmark] [-loop] [-bilinear]

### DESCRIPTION

`glFVarViewer` is a stand-alone application that allows the inspection of face-varying data interpolation. The window displays 2 views:

> - left side: regular 3D view of the model, with a procedural (u,v) texture
> - right side: a 2D view of the face-varying (u,v) pair

The HUD allows interactive manipulation of the various face-varying boundary interpolation rules and tags.

### OPTIONS

See the description of the common comand line options for the subset of common options supported here.

### SEE ALSO

Other examples : glViewer, glFVarViewer, glEvalLimit, glStencilViewer, glPtexViewer, glPaintTest, glShareTopology, dxViewer, dxPtexViewer,